columns:
  code:
    type: character varying(5)
  lourdeur:
    type: character(1)
  mco:
    type: character(1)
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_ligne_oap'::regclass)"
  pole_oap_id:
    type: bigint
  texte:
    type: character varying(100)
constraints:
  t_ligne_oap_pkey:
    type: PRIMARY KEY
    column: oid
  t_ligne_oap_ukey1:
    type: UNIQUE
    column: code
indexes:
  i_ligne_oap_1:
    column: code
    method: btree
  i_ligne_oap_2:
    column: pole_oap_id
    method: btree